[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=Final Fantasy XII The Zodiac Age

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.de/2018/02/final-fantasy-xii-zodiac-age.html
steamAppId=595520
cmFlag=
gameLauncherExe=FFXII_TZA.exe
gameLauncherArguments=
toolExe=
waitForToolExit=false
passGameExeToTool=false
profileInstallOption2D=1
profileInstallOption3D=1
archiveExtractor=1
allow3dMigotoUpdate=1
RTSSOption=1
gameStartMethod=1
runGameAsAdmin=0
helixPostUpdated=1564956047
installDirName=FINAL FANTASY XII THE ZODIAC AGE
renderApi=DirectX11
gameEngine=PhyreEngine
stereoRefreshRate=2
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
createToolExe=false
allow3dFixInstallation=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
disableFixIn2dMode=1
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
cleanedGameTitle=finalfantasyxiithezodiacage

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=x64
iconUrl=https://static.giantbomb.com/uploads/scale_large/0/1992/2944626-screen+shot+2017-06-08+at+8.52.29+pm.png
productPageUrl=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://s3.amazonaws.com/masterotaku/FFXII/FFXII_TZA_3D_Vision_fix.7z
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[fixState]
state=0
info=

[features]
wrapperType=_3dmigoto_DX11
wrapperVersion=1.3.10
iniFileProvided=true
wrapperArchitecture=x64

[VR]
compatibleToVr=1
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
